Personal tools
You are here: Home Forum Install & build SALOME_EXTRACT_VERSION cmake macro is broken for version with rc field

SALOME_EXTRACT_VERSION cmake macro is broken for version with rc field

Up to Install & build

SALOME_EXTRACT_VERSION cmake macro is broken for version with rc field

Posted by Christophe Trophime at March 29. 2019

Hi,
just for info
the cmake macro SALOME_EXTRACT_VERSION returns wrong info when version include rc field like for instance python 3.7.3rc1...

Best

C

Re: SALOME_EXTRACT_VERSION cmake macro is broken for version with rc field

Posted by Vadim SANDLER at March 29. 2019

Thank you for reporting this problem!

Fixed (see coming next release 9.3).

Powered by Ploneboard
Document Actions